body {
    position: relative;
    overflow-x: hidden;
    padding-top: 0rem;

}

body,html {
        @media only screen and (max-width: 767px) {
        overflow-x: hidden;
    }
    height: 100%;
}

picture img {max-width: 100%; height: auto}

/**:focus {
outline:2px solid red !important;
}*/

body.using-mouse :focus {
  outline: none !important;
}



figure {margin:0}

/* LOAD */
.load {
  @include rel-block;
  opacity:0;
  @include link;
  height: 100%;
  @media only screen and (max-width: 767px) {
  opacity:1
  }
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl, {
    max-width: 90%;


    @media only screen and (min-width: 1300px) { 
        max-width: 124rem !important;
    }
}

.privacy-policy .main .container {max-width: 80rem !important}

.cn-button.bootstrap {background: black !important}

.related__post {
    max-width: 95%;
    margin: 0 auto;
    @include rel-block;

    @media only screen and (min-width: 1400px) { 
        max-width: 140rem !important;
    }
}

.row {
	@media only screen and (min-width: 1400px) {
    width: 100%;
    }
}



body.admin-bar .navbar__fixed {
    top: 3.2rem;
}

.menu-open {
    overflow: hidden !important;
    max-height: 100% !important;
}

.wpcf7 .ajax-loader {
  @include rel-block;
  margin: 0 auto;
  margin-top: 2rem;
}